\chapter{Bibliography}

M. Schlottke-Lakemper, H. Yu, Sven Berger, M. Meinke, W. Schroer, A
fully coupled hybrid computational aeroacoustics method on hierarchical
Cartesian meshes, Comput. Fluids 144 (2017).\\
M. Schlottke-Lakemper, A. Niemoller, M. Meinke, W. Schroeder, Efficient parallelization for volume-coupled multiphysics simulations, submitted to CMAME (2018).

